File _patchinfo of Package patchinfo.15038

<patchinfo incident="15038">
  <issue tracker="bnc" id="1062860">unixODBC driver for Postgresql does not provide native error codes</issue>
  <issue tracker="bnc" id="420850">psqlODBC require additional configuration after installation</issue>
  <issue tracker="bnc" id="1166821">psqlODBC fails to build with postgresql12 in Leap 15.2</issue>
  <issue tracker="fate" id="324501"/>
  <issue tracker="jsc" id="SLE-10749"/>
  <issue tracker="jsc" id="ECO-671"/>
  <packager>rmax</packager>
  <rating>moderate</rating>
  <category>optional</category>
  <summary>Optional update for psqlODBC</summary>
  <description>
This update adds psqlODBC to the SUSE Linux Enterprise 12-SP5. (jsc#SLE-10749, jsc#ECO-671)
</description>
</patchinfo>
openSUSE Build Service is sponsored by